* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serirf;
}

html {
    scroll-behavior: smooth;
}

body {
	background-color: #3FAAC0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Zilla Slab', serif;
}

header h1, header p, header a, main h1 {
	display: flex;
	justify-content: center;
}

main h1 {
	margin-top: 20px;
	margin-bottom: 0;
	padding: 10px 0;
	color: white;
	background-color: dodgerblue;
}

header a {
	background-color: #3FAAC0;
	color: white;
	border: none;
	padding: 20px;
	border-radius: 20px;
}

header a:hover {
	text-decoration: none;
	font-size: 2rem;
}

header a h4 {
	margin: 0;
}


footer {
	position: relative;
	bottom: 0;
	background-color: #ded7d6;
}

footer > div {
	padding-top: 10px;
}

section {
	margin: 30px 0;
}

.carousel-indicators li {
	cursor: default;
}

.center-footer {
	display: flex;
	justify-content: center;
}

.skills-holder {
	display: flex;
	justify-content: center;
}

#work-address {
	height: 15vh;
	display: block;
	padding: 0 20px 10px 20px;
	border: 0;
}


#contact-form-button {
	display: block;
	background-image: url('../images/paper-plane.png'); 
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 38px;
	width: 36px;
	cursor: not-allowed;
}

#capstone1 {
	background-image: url('../images/capstone-1-placeholder.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 35vh;
	cursor: not-allowed;
}

#capstone2 {
	background-image: url('../images/capstone-2-placeholder.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 35vh;
	cursor: not-allowed;
}

#contact-section {
	/*border: 2px solid black;*/
	border-radius: 30px;
	padding: 15px 20px 25px 20px;
	background-color: #dae1ff;
}

#contact-section h2 {
	display: flex;
	justify-content: center;
}

#gitlab {
	background-image: url('../images/gitlab.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 8vh;
}

#gitlab:hover {
	transform: scale(1.3);
}

#linkedin {
	background-image: url('../images/linkedin.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 8vh;
}

#linkedin:hover {
	transform: scale(1.3);
}

#profile-picture {
	background-image: url('../images/me.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 50vh;
}

#landing-jumbo {
	margin: 0;
	height: 100vh;
	display: flex;
	align-items: center;
	background-color: #C0553F;
	color: 	#FFF;
}

#name-form {
	display: flex;
}

#message-submit-form {
	display: flex;
}

#html {
	background-image: url('../images/html5.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
	width: 150px;
}

#css {
	background-image: url('../images/css.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
	width: 150px;
}

#javascript {
	background-image: url('../images/javascript.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
	width: 150px;
}

#chrome-dev {
	background-image: url('../images/chrome-dev.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
	width: 150px;
}

#gitlab-icon {
	background-image: url('../images/gitlab-icon.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 150px;
	width: 150px;
}

#my-skills {
	padding-bottom: 20px;
	background-color: #dae1ff;
}

#my-skills h1 {
	margin-bottom: 20px;
}